## What is this all about

This website was setup in under 30 minutes using the HUGO project template on GitLab.

The website provides a showdown of all the visualizations created by the DSSIPD WiSe 2021/2022 students in the CR-Masters program in the RWTH Aachen university.

